#content {
    text-align: center;
}
.calculator {
	margin: 0 auto 5px;
	padding: 0;
	border: 1px;
	border-style: solid;
	background-color: #DFFFDF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	display: inline-block;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 14px;
	line-height: 14px;
}

#inf_calc_result {
	background: url("../pic/success.png") no-repeat scroll 30px 20px;	
	display: inline-block;
	margin: auto 1em 1em 1em;
	padding: .8em;
	border: 1px solid;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size:12px;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #f8fecd;
	text-align: center;

}

.inflation_table, .consumption_power {
	border: 1px solid silver;
	border-collapse: collapse;
	font-family: Arial;
    font-size: 11px;
	margin-left: auto;
	margin-right: auto;


}
.inflation_table td, .consumption_power td {
	border: 1px solid silver;
	border-collapse: collapse;
	padding-left: .5em; padding-right: .2em;
}	 
.inflation_table th, .consumption_power th {
	border: 1px solid silver;
	border-collapse: collapse;
	padding-left: .5em; padding-right: .5em;
}

.inflation_table caption, .consumption_power caption {
	font-size: larger;
}

.table_comment {
	font-size: x-small;
	margin-left: 2em; margin-right: 2em;
	text-align: left;
}

#result_header{
	font-weight: bold;
	font-size:large;
	margin: 0 .5em .5em .5em;
	color: #333333;
}

#d_form_button {
	display: inline-block;

}

.output_line {
	margin: 0.5em;
	text-align: center;
}

.pi {
	
}

.pd {
	color: green;
}

#inflation_table_link {
	font-size: small;
	padding-bottom: 0.5em;	
}
#inflation_table_link a {
	text-decoration: none;
	color: #535353;
}

.result_table {
	display: inline-table;
	margin: .8em;
}


.header_and_desc H1 {
font-size: 150%;
text-align: center;
color: #535353;
margin-top: 1em;
margin-bottom: .7em;
}

.header_and_desc H2 {
font-size: 100%;
text-align: center;
color: #707070;
margin: 0.5em 0.5em 1.5em 0.5em;
}

#form_button {
	width: 100%;
	padding: 0.5em;
	cursor: pointer;
	
	margin: 0 0 2px 1px;
    position: relative;
    text-align: center;
    text-decoration: none;
    border-top: 1px solid #C7D0CC;
    text-shadow: 1px 1px 1px #d3f4a8;
	
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 

 	background-repeat: repeat-x;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
  	-moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
    
	transition: background-position 0.3s ease 0s, margin 0.1s ease 0s;
	-moz-transition:background-position 0.3s ease 0s, margin 0.1s ease 0s; /* Firefox 4 */
	-webkit-transition: background-position 0.3s ease 0s, margin 0.1s ease 0s; /* Safari and Chrome */
	-o-transition: background-position 0.3s ease 0s, margin 0.1s ease 0s; /* Opera */

	background-color: #d3f4a8;
    background-image: -moz-linear-gradient(top, #d3f4a8, #71b348);
	background-image: -webkit-linear-gradient(top, #d3f4a8, #71b348);
	background-image: -ms-linear-gradient(top,#d3f4a8, #71b348);
	background-image: -o-linear-gradient(top, #d3f4a8, #71b348);
	background-image: linear-gradient(top, #d3f4a8, #71b348);
	
}
#form_button H2 {	margin: 0; font-size: small; }

#form_button:hover { 
	/*background: #FFFFCC; 
	background: -moz-linear-gradient(0% 100% 90deg, #FFCC66, #FFDD66); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFDD66), to(#FFCC66)); */
	background-position: 0 10px;
}


#form_button:active {
    box-shadow: -1px -1px 2px 0 rgba(0, 0, 0, 0.3);
    margin: 2px 0 0 1px;
}

#calc_desc {
	margin: 1em 1px;
	padding: 0em 1em;
	background: #F4FFE8;
	color: #333333;
	border: 1px solid;
	height: 1%; /* IE Holly Hack */
	font-size: 12px;
	line-height: 14px;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: justify;	
}
#calc_desc #advantages {
	text-align: center;
	font-size: large;
	font-weight: bolder;
	margin: 1em;
}

#calc_desc h2 {
	margin-top: 1.5em;
	color: #333333;
	border-bottom: none;
	font-weight: bolder;
	font-size: 120%;
	display: block;
}

#calc_desc a, #calc_desc a:visited, #calc_desc a:link {
    border-bottom: 1px dotted #000000;
    color: #111111;
    text-decoration: none;
}

.perm_calc_link {
	text-align: right;
}
.perm_calc_link a, .perm_calc_link a:visited, .perm_calc_link a:link {
	font-size: x-small;
	
    border-bottom: 1px dotted #000000;
    color: #111111;
    text-decoration: none;

}